# Generated by Django 2.2.11 on 2020-06-12 17:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0049_merge_20200528_0228'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mentor',
            name='default_meeting_type',
            field=models.SmallIntegerField(choices=[(1, 'Phone'), (3, 'Video Call'), (4, 'In Person'), (5, 'To be determined')], default=4),
        ),
        migrations.AlterField(
            model_name='mentorcronofyschedule',
            name='type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Phone'), (3, 'Video Call'), (4, 'In Person'), (5, 'To be determined')], default=4, null=True),
        ),
        migrations.AlterField(
            model_name='mentorschedule',
            name='meeting_type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Phone'), (3, 'Video Call'), (4, 'In Person'), (5, 'To be determined')], default=4),
        ),
        migrations.AlterField(
            model_name='mentorshipdefaults',
            name='preferred_contact',
            field=models.SmallIntegerField(choices=[(1, 'Phone'), (3, 'Video Call'), (4, 'In Person'), (5, 'To be determined')], default=2),
        ),
        migrations.AlterField(
            model_name='mentorshipsession',
            name='meeting_type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Phone'), (3, 'Video Call'), (4, 'In Person'), (5, 'To be determined')], default=4),
        ),
    ]
